class MugshotsController < ApplicationController
  def new
    @mugshot = Mugshot.new
  end

  def create
    @mugshot = Mugshot.new(params[:mugshot])
    if @mugshot.save
      flash[:notice] = 'Mugshot was successfully created.'
      redirect_to mugshots_url
    else
      render :action => :new
    end
  end

  def index
    @mugshots = Mugshot.find(:all,
                             :conditions => {:thumbnail => nil})

    respond_to do |format|
      format.html # index.html.erb
      format.xml { render :xml => @mugshots }
    end
  end
end

